{
  "schema_version": "1.4.0",
  "id": "GHSA-wj3v-j872-6xqx",
  "modified": "2022-05-14T01:55:57Z",
  "published": "2022-05-14T01:55:57Z",
  "aliases": [
    "CVE-2014-8118"
  ],
  "details": "Integer overflow in RPM 4.12 and earlier allows remote attackers to execute arbitrary code via a crafted CPIO header in the payload section of an RPM file, which triggers a stack-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-8118"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2014:1976"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/security/cve/CVE-2014-8118"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=1168715"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201811-22"
    },
    {
      "type": "WEB",
      "url": "http://advisories.mageia.org/MGASA-2014-0529.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2014-1976.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2015/dsa-3129"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2014:251"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2015:056"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-12-16T18:59:00Z"
  }
}